export declare class GeoJsonData {
    type: string;
    features: Feature[];
}
export declare class Feature {
    geometry: Geometry;
    properties: GeoProperties;
    type: string;
    constructor(geometry: Geometry, properties: GeoProperties);
}
declare class GeoProperties {
}
declare abstract class Geometry {
    type: string;
}
export declare class PointGeometry extends Geometry {
    coordinates: number[];
    type: string;
    constructor(coordinates: number[]);
}
export declare class LineStringGeometry extends Geometry {
    coordinates: number[][];
    type: string;
    constructor(coordinates: number[][]);
}
export {};
